<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Etat_actif_detail_UB_bis" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="782" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="EXERCICE" class="java.lang.Integer">
		<defaultValueExpression><![CDATA[new Integer(2010)]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT amo.exe_ordre,
  i.invc_id,
  clic.clic_num_complet numero_inventaire,
  comm.comm_numero numero_commande,
  i.exe_ordre exercice_debut,
  orgf.orgf_libelle origine_financement,
  NVL(inb.inb_fournisseur,fou.fou_code ||' ' ||fou.fou_nom) fournisseur,
  clic.pco_num imputation_depense,
  pcoe.pco_libelle imputation_dep_libelle,
  NVL(clic.clic_comp, NVL(org.org_ub,orgnb.org_ub)) ub,
  NVL(clic_cr, NVL(org.org_cr,orgnb.org_cr)) cr,
  NVL(amo.pco_num,' ') compte_amortissement,
  DECODE(amo.exe_ordre,$P{EXERCICE},DECODE(icor.invc_acquisition_corrige, NULL, inb.inb_montant, icor.invc_acquisition_corrige), nvl(sortie.montant, icor.INVC_ACQUISITION)) acquisition,
  DECODE(amo.exe_ordre,$P{EXERCICE},NVL(amo.amo_acquisition, DECODE(icor.invc_acquisition_corrige, NULL, inb.inb_montant, icor.invc_acquisition_corrige)), nvl(sortie.montant, amo.AMO_ACQUISITION)) amortissable ,
  DECODE(amo.amo_residuel,NULL,0,0,DECODE(amo.exe_ordre,$P{EXERCICE},amo.amo_annuite,0),amo.amo_annuite) annuite,
  NVL(amo.amo_cumul,DECODE(inb_duree,0,0,inb_montant_residuel)) cumul,
  NVL(amo.amo_residuel,DECODE(inb_duree,0,inb.inb_montant,inb_montant_residuel)) residuel,
  amomax.exe_ordre exercice_fin
FROM jefy_inventaire.amortissement amo,
     jefy_inventaire.amortissement amomax,
     jefy_inventaire.inventaire_comptable i,
     jefy_inventaire.v_inventaire_cptable_corrige icor,
     jefy_inventaire.origine_financement orgf,
     jefy_inventaire.cle_inventaire_comptable clic,
     jefy_depense.v_fournisseur fou,
     jefy_depense.depense_ctrl_planco dpco,
     jefy_depense.depense_budget dep,
     jefy_depense.engage_budget eng,
     jefy_admin.organ org,
     jefy_inventaire.inventaire_non_budgetaire inb,
     jefy_depense.commande_engagement come,
     jefy_depense.commande comm,
     maracuja.plan_comptable_exer pcoe,
     jefy_admin.organ orgnb,
     (SELECT sma.invc_id, sum(sma.montant) montant
        FROM jefy_inventaire.v_sortie_montant_annuel sma
        WHERE (sma.annee_sortie < $P{EXERCICE} or sma.annee_sortie is null)        
       GROUP BY sma.invc_id
     ) sortie
WHERE (amo.exe_ordre=$P{EXERCICE}
        OR (amo.amo_residuel=0 AND amo.exe_ordre  <=$P{EXERCICE})
        OR (exists (select 1 from jefy_inventaire.v_inventaire_repris_non_amorti irmo where icor.invc_id = irmo.invc_id)
        	AND not exists (
        		select invc_id from jefy_inventaire.inventaire_compt_sortie s where icor.invc_id = s.invc_id and grhum.en_nombre(to_char(s.invcs_date,'yyyy'))<=$P{EXERCICE}
        	)
        )
      )
AND i.invc_id           = icor.invc_id
AND icor.invc_id        =sortie.invc_id(+)
AND DECODE(amo.exe_ordre,$P{EXERCICE},NVL(amo.amo_acquisition, DECODE(icor.invc_acquisition_corrige, NULL, inb.inb_montant, icor.invc_acquisition_corrige)), nvl(sortie.montant, amo.AMO_ACQUISITION)) > 0
AND amo.invc_id(+)      =i.invc_id
AND orgf.orgf_id        =i.orgf_id
AND i.clic_id           =clic.clic_id
AND i.invc_id           =inb.invc_id(+)
AND inb.org_id          =orgnb.org_id(+)
AND i.dpco_id           =dpco.dpco_id(+)
AND dpco.dep_id         =dep.dep_id(+)
AND dep.eng_id          =eng.eng_id(+)
AND eng.org_id          =org.org_id(+)
AND eng.fou_ordre       =fou.fou_ordre(+)
AND eng.eng_id          =come.eng_id(+)
AND come.comm_id        =comm.comm_id(+)
AND amo.invc_id         =amomax.invc_id(+)
AND (amomax.amo_residuel=0 OR amomax.amo_residuel IS NULL)
AND pcoe.exe_ordre(+)   =$P{EXERCICE}
AND pcoe.pco_num(+)     =clic.pco_num
ORDER BY NVL(clic.clic_comp, NVL(org.org_ub,orgnb.org_ub)), clic.pco_num, clic.clic_num_complet]]>
	</queryString>
	<field name="EXE_ORDRE" class="java.lang.Integer"/>
	<field name="INVC_ID" class="java.lang.Integer"/>
	<field name="NUMERO_INVENTAIRE" class="java.lang.String"/>
	<field name="NUMERO_COMMANDE" class="java.lang.Integer"/>
	<field name="EXERCICE_DEBUT" class="java.lang.Integer"/>
	<field name="ORIGINE_FINANCEMENT" class="java.lang.String"/>
	<field name="FOURNISSEUR" class="java.lang.String"/>
	<field name="IMPUTATION_DEPENSE" class="java.lang.String"/>
	<field name="IMPUTATION_DEP_LIBELLE" class="java.lang.String"/>
	<field name="UB" class="java.lang.String"/>
	<field name="CR" class="java.lang.String"/>
	<field name="COMPTE_AMORTISSEMENT" class="java.lang.String"/>
	<field name="ACQUISITION" class="java.math.BigDecimal"/>
	<field name="ANNUITE" class="java.math.BigDecimal"/>
	<field name="CUMUL" class="java.math.BigDecimal"/>
	<field name="RESIDUEL" class="java.math.BigDecimal"/>
	<field name="EXERCICE_FIN" class="java.lang.Integer"/>
	<field name="AMORTISSABLE" class="java.math.BigDecimal"/>
	<variable name="SUM_ANNUITE" class="java.math.BigDecimal" resetType="Group" resetGroup="ImputationDepense" calculation="Sum">
		<variableExpression><![CDATA[$F{ANNUITE}]]></variableExpression>
	</variable>
	<variable name="SUM_ANNUITE_UB" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{ANNUITE}]]></variableExpression>
	</variable>
	<variable name="SUM_ANNUITE_TOTAL" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{ANNUITE}]]></variableExpression>
	</variable>
	<variable name="SUM_ACQUISITION" class="java.math.BigDecimal" resetType="Group" resetGroup="ImputationDepense" calculation="Sum">
		<variableExpression><![CDATA[$F{ACQUISITION}]]></variableExpression>
	</variable>
	<variable name="SUM_ACQUISITION_UB" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{ACQUISITION}]]></variableExpression>
	</variable>
	<variable name="SUM_ACQUISITION_TOTAL" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{ACQUISITION}]]></variableExpression>
	</variable>
	<variable name="SUM_CUMUL" class="java.math.BigDecimal" resetType="Group" resetGroup="ImputationDepense" calculation="Sum">
		<variableExpression><![CDATA[$F{CUMUL}]]></variableExpression>
	</variable>
	<variable name="SUM_CUMUL_UB" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{CUMUL}]]></variableExpression>
	</variable>
	<variable name="SUM_CUMUL_TOTAL" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{CUMUL}]]></variableExpression>
	</variable>
	<variable name="SUM_RESIDUEL" class="java.math.BigDecimal" resetType="Group" resetGroup="ImputationDepense" calculation="Sum">
		<variableExpression><![CDATA[$F{RESIDUEL}]]></variableExpression>
	</variable>
	<variable name="SUM_RESIDUEL_UB" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{RESIDUEL}]]></variableExpression>
	</variable>
	<variable name="SUM_RESIDUEL_TOTAL" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{RESIDUEL}]]></variableExpression>
	</variable>
	<variable name="SUM_AMORTISSABLE" class="java.math.BigDecimal" resetType="Group" resetGroup="ImputationDepense" calculation="Sum">
		<variableExpression><![CDATA[$F{AMORTISSABLE}]]></variableExpression>
	</variable>
	<variable name="SUM_AMORTISSABLE_UB" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{AMORTISSABLE}]]></variableExpression>
	</variable>
	<variable name="SUM_AMORTISSABLE_TOTAL" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{AMORTISSABLE}]]></variableExpression>
	</variable>
	<group name="UB" isStartNewPage="true">
		<groupExpression><![CDATA[$F{UB}]]></groupExpression>
		<groupHeader>
			<band height="36" splitType="Stretch">
				<textField isBlankWhenNull="false">
					<reportElement key="textField-35" x="56" y="9" width="193" height="21"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font size="14" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["UB "+$F{UB}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="35" splitType="Stretch">
				<textField isBlankWhenNull="false">
					<reportElement key="textField-36" x="203" y="3" width="129" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<textFieldExpression><![CDATA["Total UB "+$F{UB}+" :"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-37" x="332" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<textFieldExpression><![CDATA["Prix Acquisition"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-38" x="512" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<textFieldExpression><![CDATA["Annuité"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-39" x="602" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<textFieldExpression><![CDATA["Cumul amort."]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-40" x="692" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<textFieldExpression><![CDATA["Montant résiduel"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-41" x="332" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{SUM_ACQUISITION_UB}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-42" x="512" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{SUM_ANNUITE_UB}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-43" x="602" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{SUM_CUMUL_UB}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-44" x="692" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{SUM_RESIDUEL_UB}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-37" x="422" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<textFieldExpression><![CDATA["Mnt. Amortissable"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-41" x="422" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{SUM_AMORTISSABLE_UB}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="ImputationDepense">
		<groupExpression><![CDATA[$F{IMPUTATION_DEPENSE}]]></groupExpression>
		<groupHeader>
			<band height="20" splitType="Stretch">
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="0" y="1" width="782" height="19"/>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{IMPUTATION_DEPENSE}+" / "+$F{COMPTE_AMORTISSEMENT}+" : "+$F{IMPUTATION_DEP_LIBELLE}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="37" splitType="Stretch">
				<textField isBlankWhenNull="false">
					<reportElement key="textField-16" x="203" y="3" width="129" height="15"/>
					<box>
						<pen lineWidth="1.0"/>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA["Total "+$F{IMPUTATION_DEPENSE}+" : "]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-17" x="332" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{SUM_ACQUISITION}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-18" x="332" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Prix Acquisition"]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-19" x="512" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Annuité"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-20" x="512" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{SUM_ANNUITE}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-21" x="602" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{SUM_CUMUL}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-22" x="602" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Cumul amort."]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-23" x="692" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Montant résiduel"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-24" x="692" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{SUM_RESIDUEL}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-18" x="422" y="3" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Mnt. Amortissable"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField-17" x="422" y="18" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{SUM_AMORTISSABLE}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="4" splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="20" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement key="textField-1" x="195" y="0" width="439" height="20"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font size="14" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA["Etat de l'actif détaillé "+$P{EXERCICE}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement key="textField-8" x="666" y="0" width="52" height="17"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" isBlankWhenNull="false">
				<reportElement key="textField-34" x="718" y="0" width="62" height="17"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["/"+$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="87" splitType="Stretch">
			<frame>
				<reportElement x="27" y="3" width="755" height="82"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="0" y="15" width="230" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["     "+$F{NUMERO_INVENTAIRE}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField" x="20" y="30" width="734" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Cde : "+$F{NUMERO_COMMANDE}+", Exercice : "+$F{EXERCICE_DEBUT}+
", UB/CR : "+$F{UB}+"/"+$F{CR}+", Fournisseur : "+$F{FOURNISSEUR}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="485" y="15" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{ANNUITE}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="305" y="15" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{ACQUISITION}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="575" y="15" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{CUMUL}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="665" y="15" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{RESIDUEL}]]></textFieldExpression>
				</textField>
				<subreport isUsingCache="true">
					<reportElement key="subreport-1" x="47" y="63" width="707" height="17"/>
					<subreportParameter name="INVC_ID">
						<subreportParameterExpression><![CDATA[$F{INVC_ID}]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "Etat_actif_detail_subreport0.jasper"]]></subreportExpression>
				</subreport>
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="20" y="45" width="734" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Origine de financement : "+$F{ORIGINE_FINANCEMENT}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField" x="230" y="15" width="75" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{EXERCICE_FIN}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-9" x="0" y="0" width="230" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Numéro inventaire"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-10" x="230" y="0" width="75" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA["Dernier ex. amort."]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-11" x="10" y="61" width="37" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Biens : "]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-12" x="305" y="0" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Prix Acquisition"]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-13" x="485" y="0" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Annuité"]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-14" x="575" y="0" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Cumul amort."]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-15" x="665" y="0" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Montant résiduel"]]></textFieldExpression>
				</textField>
				<line>
					<reportElement key="line-1" x="74" y="62" width="620" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="textField-12" x="395" y="0" width="90" height="15"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Amortissable"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="395" y="15" width="90" height="15"/>
					<box rightPadding="2">
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{AMORTISSABLE}]]></textFieldExpression>
				</textField>
			</frame>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="37" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement key="textField-25" x="203" y="3" width="129" height="15"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["Total établissement : "]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="textField-26" x="332" y="18" width="90" height="15"/>
				<box rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$V{SUM_ACQUISITION_TOTAL}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-27" x="332" y="3" width="90" height="15"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA["Prix Acquisition"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-28" x="512" y="3" width="90" height="15"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA["Annuité"]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="textField-29" x="512" y="18" width="90" height="15"/>
				<box rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$V{SUM_ANNUITE_TOTAL}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="textField-30" x="602" y="18" width="90" height="15"/>
				<box rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$V{SUM_CUMUL_TOTAL}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-31" x="602" y="3" width="90" height="15"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA["Cumul amort."]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-32" x="692" y="3" width="90" height="15"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA["Montant résiduel"]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="textField-33" x="692" y="18" width="90" height="15"/>
				<box rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$V{SUM_RESIDUEL_TOTAL}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-27" x="422" y="3" width="90" height="15"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA["Mnt. Amortissable"]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="textField-26" x="422" y="18" width="90" height="15"/>
				<box rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$V{SUM_AMORTISSABLE_TOTAL}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
